RE: [Linux-ia64] running X with 2.4.18 kernel

From: <Matt_Domsch_at_Dell.com>
Date: 2002-04-24 07:07:53
> Anybody running X with a 2.4.18 (either 0226 or 0410 ia64 
> patch) kernel? 
> I discovered a couple of weeks ago that it didn't work, at least with 
> the kernels I'm building. 

See the release notes for the first 2.4.18 patch that David made.  He
included a program to allow executable stack for certain apps (like X),
while keeping it non-executable by default.  X needs to have an executable
stack for scanpci to work.  After running David's program, it works fine for
me.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com
#1 US Linux Server provider for 2001!
Received on Tue Apr 23 14:08:03 2002

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:09 EST